Subject: limiting simultaneous connections

From: Naushad Ali <[email-masked]>
Date: Thu, 23 Oct 1997 22:31:37 -0400 (EDT)

I have seen this question asked several places, but I can't find the
answer: how do I limit the number of simultaneous connections from IP
addresses? As in, I only want to allow 1 login per IP. I do know how to
limit the total number of connections...

thanks ahead of time,

nick

A soul in tension thats learning to fly
Condition grounded but determined to try
Can't keep my eyes from the-circling-skies
Tounge-tied & twisted just an earth-bound misfit,I

					-Pink Floyd		

Powered by Coca Cola...